@import url('https://fonts.googleapis.com/css2?family=Nunito:ital,wght@0,200;0,300;0,400;0,600;0,700;0,800;0,900;1,200;1,300;1,400;1,600;1,700;1,800;1,900&display=swap');

@import "tailwindcss/base";

@import "tailwindcss/components";

@import "tailwindcss/utilities";

body {
  @apply bg-gray-100;
  @apply font-main;
}

.card {
  @apply flex;
  @apply flex-col;
  @apply border;
  @apply rounded-2xl;
  @apply shadow-md;
  @apply bg-gray-50;
}

.card-body{
  @apply p-5;
}

.auth-title{
  @apply flex;
  @apply flex-col;
  @apply justify-center;
  @apply items-center;
  @apply text-gray-500;
}


.form-input {
  @apply border-b-2;
  @apply border-green-200;
  @apply focus:border-green-600;
  @apply pb-2;
  @apply transition;
  @apply ease-out;
  @apply duration-300;
  @apply bg-gray-50;
  @apply text-center;
  @apply text-gray-500;
}

.form-label {
  @apply text-sm;
  @apply mt-5;
  @apply mb-2;
  @apply text-gray-500;
}

.btn {
 @apply uppercase;
 @apply mt-5;
 @apply hover:bg-green-600;
 @apply py-2;
 @apply px-2;
 @apply text-center;
 @apply rounded-full;
 @apply cursor-pointer;
 @apply w-full;
 @apply hover:text-gray-100;
 @apply transition;
 @apply ease-out;
 @apply duration-300;
 @apply shadow-md;
 @apply bg-green-300;
 @apply text-gray-50;
}

.link-top-card{
  @apply uppercase;
  @apply w-1/2;
  @apply py-2;
  @apply border-b-2;
  @apply border-gray-50;
  @apply hover:border-green-700;
  @apply hover:text-green-900;
}
.term-agreement{
  @apply text-sm;
  @apply flex;
  @apply flex-row;
  @apply items-center;
  @apply justify-center;
  @apply mt-3;
}